--------------------------------------------------------------------------------
--- REACTION HANDLERS
--------------------------------------------------------------------------------


function InitWindow()
  local window = View.Settings
  window:initDnD(View.Settings.titleWidget, true)
  window:setSize(500, 700)
  window:showCloseButton(false)
  RegisterReactionHandlers({
  closeSettings = function(params) 
    window:show(false)
  end
  
  })
end

InitWindow()
